/* 57126 // page/57126.css // ncf_tcc_Cache_page/57126.css */
#paragraph_2217838 {	white-space: nowrap;	min-height: 0px;}#paragraph_2217838_inner {	min-height: 0px;	zoom: 1;}#paragraph_2217839 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2217839 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2217839 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2217868 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2217868 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2217868 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2217838_inner {}
#paragraph_2217839_inner {margin-right: 10px !important;margin-top: 20px !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 15px !important;}#paragraph_2217839  {width: 72% !important;}#paragraph_2217839 #paragraph_2217839_inner {}#paragraph_2217840_inner {}#paragraph_2217841 {	white-space: nowrap;	min-height: 0px;}#paragraph_2217841_inner {	min-height: 0px;	zoom: 1;}#paragraph_2217842 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2217842 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2217842 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2217843 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2217843 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2217843 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2217841_inner {}#paragraph_2217842_inner {}.de #paragraph_2217843_inner P {
	width: 250px;
}

#paragraph_2217843_inner {}#paragraph_2217844_inner {}#paragraph_2217845 {	white-space: nowrap;	min-height: 0px;}#paragraph_2217845_inner {	min-height: 0px;	zoom: 1;}#paragraph_2217846 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2217846 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2217846 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2217847 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2217847 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2217847 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2217845_inner {}#paragraph_2217846_inner {}.de #paragraph_2217847_inner P {
	width: 250px;
}

#paragraph_2217847_inner {}
#paragraph_2217868_inner {margin-left: 10px !important;margin-top: 20px !important;}#paragraph_2217868  {width: 28% !important;}
#paragraph_2217869_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 5px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2217869 A {color: #0489CC !important;}#paragraph_2217869 .h A {color: #0489CC !important;}#paragraph_2217870_inner {}#paragraph_2217871_inner {}#paragraph_2217871 A {color: #FF0400 !important;}#paragraph_2217871 .h A {color: #FF0400 !important;}#paragraph_2217872_inner {margin-left: 17px !important;}#paragraph_2217873_inner {margin-left: 17px !important;}#paragraph_2217874_inner {margin-left: 17px !important;}#paragraph_2217875_inner {margin-left: 17px !important;}#paragraph_2217876_inner {margin-left: 17px !important;}#paragraph_2217877_inner {}#paragraph_2217878_inner {}#paragraph_2217879_inner {}#paragraph_2217880_inner {}#paragraph_2217881_inner {}#paragraph_2217882_inner {}#paragraph_2217883_inner {}#paragraph_2217884_inner {}
#paragraph_2217885_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2217886_inner {margin-left: 10px !important;}#paragraph_2217887_inner {margin-left: 30px !important;}.de #paragraph_2217887 SPAN.inner {display: none !important;}.de #paragraph_2217887 SPAN.outer {display: block !important;background-image: url(/files/seiteninhalt/duennbettmoertel.jpg?t=1327486827) !important;background-repeat: no-repeat !important;height: 187px !important;}#paragraph_2217888_inner {margin-left: 10px !important;}
#paragraph_2217889_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2217890_inner {}
#paragraph_2217891_inner {}.de #paragraph_2217891 A {background-image: url(/files/seiteninhalt/solbet-logo.jpg?t=1253783063) !important;background-repeat: no-repeat !important;height: 44px !important;width: 170px !important;}
#paragraph_2217892_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2217893_inner {}#paragraph_2217894_inner {}#paragraph_2217895_inner {}.de #paragraph_2217895 SPAN.inner {display: none !important;}.de #paragraph_2217895 SPAN.outer {display: block !important;background-image: url(/files/seiteninhalt/telefonnummer_juni.gif?t=1308044906) !important;background-repeat: no-repeat !important;height: 22px !important;}
#paragraph_2217896_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2217897_inner {}#paragraph_2217898_inner {}
#paragraph_2217899_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;padding-left: 5px !important;}#paragraph_2217899 A {color: #0489CC !important;}#paragraph_2217899 .h A {color: #0489CC !important;}#paragraph_2217900_inner {}#paragraph_2217900 .h {}#paragraph_2217900 A {color: #FF0400 !important;}#paragraph_2217900 .h A {color: #FF0400 !important;}
@media print {
#paragraph_2217887 #paragraph_2217887_inner SPAN.outer {
background-image: none !important;
height: auto !important;
display: inline !important;
}
#paragraph_2217887 #paragraph_2217887_inner SPAN.inner {
display: inline !important;
}
#paragraph_2217895 #paragraph_2217895_inner SPAN.outer {
background-image: none !important;
height: auto !important;
display: inline !important;
}
#paragraph_2217895 #paragraph_2217895_inner SPAN.inner {
display: inline !important;
}

}
